
QGIS Application - Bug report #21102

Processing plugin crashes QGIS

2019-01-25 09:51 PM - garret w

Status: Feedback

Priority: Normal

Assignee:

Category: Processing/Core

Affected QGIS version:3.4.4 Regression?: No

Operating System: Ubuntu Xenial Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 28920

Description

Ubuntu Xenial

QGIS 3.4.4-Madeira

When starting QGIS, plugin is shutoff to prevent crashing. Can not update to newest version without crashing.

Related issues:

Duplicated by QGIS Application - Bug report # 21239: Vector tools not showing Closed 2019-02-11

History

#1 - 2019-01-28 11:02 AM - Giovanni Manghi

- Regression? changed from Yes to No

- Status changed from Open to Feedback

- Crashes QGIS or corrupts data changed from Yes to No

Please try with a new/clean profile.

#2 - 2019-02-11 07:26 PM - garret w

Giovanni Manghi wrote:

Please try with a new/clean profile.

update: Ive created a new profile but was unsuccessful in getting the processing plugin started without crashing QGIS.

#3 - 2019-02-11 07:28 PM - Giovanni Manghi

- Status changed from Feedback to Open

#4 - 2019-03-08 10:32 AM - Giovanni Manghi

- Duplicated by Bug report #21239: Vector tools not showing added

#5 - 2019-03-08 10:33 AM - Giovanni Manghi

- Status changed from Open to Feedback

This really seems a local issue (is not certainly a general problem). Please try cleanup your system/installation.
